
/*--------------------------------------- wiki---------------------------------------------------*/

.datos a	{color:#ddd; text-decoration: underline;}
.video a {color:#0B848E; text-decoration: underline;}
img.portada, img.page, img.article,img.video
		{
		margin:4px; 
		padding:4px; 
		border: 1px solid #000; 
		background-color: #fff;
}

p.page
		{
		padding: 5px;
		font-size: 9pt; 
		border: 0px solid #000; 
		text-align:justify; 
		color:black;
}
p.article
		{
		font-family: Georgia, Times, "Times New Roman", serif;
		padding: 5px;
		font-size: 10pt; 
		border: 0px solid #000; 
		text-align:justify; 
		color:#555;
}

.titlehome{
	text-align:left;
	padding-left:50px;
	padding-top:90px; 
	padding-bottom:0px;
	color:white; 
	font-size:30px; 
	font-weight:normal;
}
p.imghome {font-size: 9pt; padding: 5px 180px 5px 50px; color:white;}
p.portada, p.video {padding: 0px 12px 5px 12px; font-size: 9pt; text-align:justify; color:black;}
p.sinopsis {font-size: 9pt; border: 0px solid #000; color:black;}
.sinopsis	{
		font-size:9pt; 
		color:#000;
		padding:0px;
		margin:0px;
}
.extracto{
		text-align: left;
		font-size:8pt; 
		color:#000;
		padding:0px;
		margin:0px;
		line-height:1.2em;
}

ul.portada, ul.page, ul.article, ul.video {}

h2.page { 
	font: normal 14pt Arial, Helvetica, sans-serif; 
	color: #363F57;
	margin-bottom: 5px; 
	border: 0px solid #ddc;
	}
	
h2.article { 
	font-weight:normal;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #000;
	margin-bottom: 10px;
	margin-top: 0px; 
	border: 0px solid #ddc;
	}
	

h2.portada, h2.video 	{ 
	font: normal 14pt Arial, Helvetica, sans-serif; 
	color: #363F57;
	margin-bottom: 5px;
	margin-left: 5px; 	
	border: 0px solid #ddc;
	}

h3.article, h3.portada, h3.page, h3.video
	{ 
	font: bold 12pt Arial, Helvetica, sans-serif; color: #363F57;
	margin-bottom: 5px; 
	border: 0px solid #ddc;
	}


h4.article, h4.portada, h4.page, h4.video
	{ 
	font: normal 12pt Arial, Helvetica, sans-serif; color: #363F57;
	margin-bottom: 5px; 
	border-bottom: 1px solid #9b9b9b;
	}
